html,
body {
    width: 100%;
    overflow-x: hidden;
    color: #1C1C1B;
    font-size: 15px;
    background: #ffffff;
    position: relative;
    font-family: 'PingFang SC', "Helvetica Neue", Helvetica, Tahoma, Arial, 'Source Han Sans CN', 'Source Han Sans', 'Source Han Serif', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', 'Microsoft YaHei', sans-serif;
}

input::-webkit-input-placeholder {
    color: #D3D3D3;
}

input::-moz-placeholder {
    color: #D3D3D3;
}

input:-moz-placeholder {
    color: #D3D3D3;
}

input:-ms-input-placeholder {
    color: #D3D3D3;
}

.placeholder_color {
    color: #C0C0C0;
}

.fn12 {
    font-size: 12px;
}

.fn14 {
    font-size: 14px;
}

.fn15 {
    font-size: 15px;
}

.fn16 {
    font-size: 16px;
}

.fn18 {
    font-size: 18px;
}

.fn20 {
    font-size: 20px;
}

.fn22 {
    font-size: 22px;
}

.fn24 {
    font-size: 24px;
}

.fn26 {
    font-size: 26px;
}

.fn28 {
    font-size: 28px;
}

.fn30 {
    font-size: 30px;
}

.fn32 {
    font-size: 32px;
}

.fn34 {
    font-size: 34px;
}

.fn36 {
    font-size: 36px;
}

.fn40 {
    font-size: 40px;
}

.fn44 {
    font-size: 44px;
}

.f_bold {
    font-weight: bold;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt100 {
    margin-top: 100px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb100 {
    margin-bottom: 100px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

.ml50 {
    margin-left: 50px;
}

.ml100 {
    margin-left: 100px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mr30 {
    margin-right: 30px;
}

.mr40 {
    margin-right: 40px;
}

.mr50 {
    margin-right: 50px;
}

.mr100 {
    margin-right: 100px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pt40 {
    padding-top: 40px;
}

.pt50 {
    padding-top: 50px;
}

.pt100 {
    padding-top: 100px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb100 {
    padding-bottom: 100px;
}

.pl10 {
    padding-left: 10px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}

.pl40 {
    padding-left: 40px;
}

.pl50 {
    padding-left: 50px;
}

.pl100 {
    padding-left: 100px;
}

.pr10 {
    padding-right: 10px;
}

.pr20 {
    padding-right: 20px;
}

.pr30 {
    padding-right: 30px;
}

.pr40 {
    padding-right: 40px;
}

.pr50 {
    padding-right: 50px;
}

.pr100 {
    padding-right: 100px;
}

.c_red {
    color: #e72324;
}

.c_green {
    color: #6da645;
}

.c_eee {
    color: #eeeeee;
}

.c_lightgray {
    color: #b4b4b7;
}

.c_lightgray:hover {
    color: #ffffff;
}

.c_999 {
    color: #999999;
}

.c_333 {
    color: #333333;
}

.c_444 {
    color: #444444;
}

.c_black {
    color: #000;
}

.c_gray {
    color: #838383;
}

.c_897 {
    color: #899097;
}

.c_aaa {
    color: #aaaaaa;
}

.c_white {
    color: #FFFFFF;
}

.c_blue {
    color: #5355b4;
}

.c_active {
    color: #f1f100;
}

.bgc_none {
    background-color: transparent;
}

.bgc_page {
    background-color: #f4f7fb
}

.bgc_f4 {
    background: #F4F4F4;
}

.bgc_white {
    background-color: #fff;
}

.bgc_black {
    background-color: #000;
}

.bgc_red {
    background-color: #bf1015;
}

.bgc_orange {
    background-color: #ff9849;
}

.bgc_blue {
    background-color: #76a3da;
}

.bgc_deep_blue {
    background-color: #005BAD;
}

.bgc_FFF8F6 {
    background-color: #FFF8F6;
}

.bgc_FFEEED {
    background-color: #FFEEED;
}

.head_blue {
    background-color: #005BAD;
}

.bgc_dark {
    background-color: #f7f7f7;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.t_center {
    text-align: center;
}

.t_left {
    text-align: left;
}

.t_right {
    text-align: right;
}

.clear {
    zoom: 1
}

.clear::after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.flex_1 {
    flex: 1;
}

.flex_2 {
    flex: 2;
}

.flex_3 {
    flex: 3;
}

.flex_4 {
    flex: 4;
}

.flex_5 {
    flex: 5;
}

.flex_9 {
    flex: 9;
}

.flex_inline {
    display: inline-flex;
    flex-wrap: nowrap;
}

.flex_block {
    display: flex;
}

.flex_r_center {
    display: flex;
    justify-content: center;
}

.flex_between {
    display: flex;
    justify-content: space-between;
}

.flex_r_end {
    display: flex;
    justify-content: flex-end;
}

.flex_around {
    display: flex;
    justify-content: space-around;
}

.flex_c_center {
    display: flex;
    align-items: center;
}

.flex_rc_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex_column {
    display: flex;
    flex-direction: column;
}

.flex_column_center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pointer {
    cursor: pointer;
}

button {
    border: 1px solid #D3D3D3;
    border-radius: 2px;
    outline: none;
    appearance: none;
    background-color: #FFFFFF;
    padding: 6px 12px;
    cursor: pointer;
}

button.button_primary {
    background-color: #E1251B;
    border-color: #E1251B;
    color: #FFFFFF;
}

button.mini_button {
    padding: 4px 10px;
    font-size: 13px;
}

button:active {
    opacity: 0.8;
}

button+button {
    margin-left: 10px;
}

button:disabled {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65 !important;
    cursor: not-allowed !important;
}

button[disabled] {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65 !important;
    cursor: not-allowed !important;
}

input,
textarea,
select {
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #D3D3D4;
    height: 32px;
    line-height: 30px;
    padding: 0 7px;
    box-sizing: border-box;
}

input.mini_input {
    height: 26px;
    line-height: 24px;
    padding: 0 5px;
}

select {
    padding-right: 25px;
    background-image: url("../images/select.png");
    background-repeat: no-repeat;
    background-position: center right 5px;
    background-size: 15px;
    min-width: 80px;
    /* background: url("../images/select.png") no-repeat right center ; */
}

option {
    text-indent: 10px !important;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    height: 24px !important;
    line-height: 24px !important;
    padding: 6px !important;
    font-size: 14px !important;
}

select::-ms-expand {
    display: none;
}